body {
	background-color: #FFE060;
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: Aucune;
	color: #336600;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14mm;
	color: #a00000;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 3px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11mm;
	font-style: italic;
	color: #a00000;
	font-weight: normal;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 7mm;
	text-indent: 50pt;
}
